@charset "UTF-8";
/* CSS Document */

#wrapper {
	width: 958px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#belowheader {
	width: 958px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	float: left;
}
#content {
	float: left;
	width: 758px;
	margin-left: 8px;
	margin-top: 15px;

}
#content #mainleft {
	margin-right: 5px;
	width: 424px;
	float: left;
}
#content #mainleft #leftfeature {
	height: 260px;
	width: 425px;
	float: left;
}
#content #mainleft #lefttabs {
	width: 425px;
	float: left;
	clear: left;
	margin-top: 10px;
	height: 100%;
}
#content #bottomfeature {
	float: left;
	height: 72px;
	width: 754px;
	margin-top: 0px;
	clear: left;
	margin-bottom: 15px;
}
#content #bottomfeature .bottomrec {
	height: 81px;
	width: 181px;
	float: left;
	padding-right: 10px;
}
.bottomrec_end {
	margin-right: 0px;
	height: 81px;
	width: 181px;
	float: left;
	padding-right: 0px;
}
#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .tabhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -3px;
	margin-left: 0px;
	font-weight: bold;
	color: #656262;
}
#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible p.tabheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #656262;
	font-weight: bold;
}

#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible p {
margin-left: 0px;
margin-bottom: 2%;
margin-right: 0px;
margin-top: 2%;
padding: 0px;

}

.bottomrec p a {
	position: absolute;
	float: left;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: -40px;
	color: #D61E20;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-top: 0px;
	text-decoration: none;
}
.bottomrec_end p a {
	position: absolute;
	float: left;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: -40px;
	color: #D61E20;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-top: 0px;
	text-decoration: none;
}
.bottomrec p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.bottomrec_end p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible p a {
	margin-left: 0px;
	margin-bottom: 6px;
	margin-right: 0px;
	margin-top: 0px;
	color: #D61E20;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-top: 0px;
	width: 100%;
	text-decoration: none;
}
#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible p a:hover {
	margin-left: 0px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-top: 0px;
	color: #E92125;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	clear: left;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-top: 0px;
	width: 100%;
	text-decoration: underline;
}
#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .caseheader {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 90px;
	margin-top: 0px;
	width: 320px;
	color: #656262;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .casesummary {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 90px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

.align-left {
	float:left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	padding: 0px;
}
#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .caselink  {
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 90px;
	background-image: url(../images/PDF20.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 25px;
}
#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .caselink a {
	margin: 0px;
	padding: 0px;
}
#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .caselink a:hover {
	margin: 0px;
	padding: 0px;
}
#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .casewrapper {
	width: 415px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .casewrapperlast {
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#righttabs #TabbedPanels2 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .banner {
	position: relative;
	float: left;
	border: 1px solid #CCC;
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
}
                  

#righttabs #TabbedPanels2 .TabbedPanelsContentGroup {
	margin-left: 0px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-bottom: 4px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	float: left;
}
                  

#righttabs #TabbedPanels2 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .banner_large {
	position: relative;
	clear: left;
	float: left;
	border: 1px solid #CCC;
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 6px;
}
                  

#righttabs #TabbedPanels2 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .bannersmall {
	position: relative;
	float: left;
	margin-right: 2px;
	margin-left: 0px;
	width: 151px;
	border: 1px solid #CCC;
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
}
                  

                  

#righttabs #TabbedPanels2 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .bannersmallr {
	position: relative;
	float: left;
	margin-right: 0px;
	margin-left: 2px;
	width: 151px;
	border: 1px solid #CCC;
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
}
                  

/* CSS Document */

#mainright {
	width: 321px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainright #righttabs {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
.TabbedPanelsContentGroup {
	min-height: 260px;
	height: 100%;
	float: left;
}
#map p {
	color: #999999;
}
#carousel p {
	float: left;
	padding-top: 5px;
	margin-top: 5px;
	position: relative;
	padding-left: 10px;
	margin-left: 10px;
	font-size: 12px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}
#carousel a {
	text-decoration: none;
	color: white;
	float: left;
	position: relative;
	padding-top: 7px;
	margin-top: 5px;
	padding-left: 10px;
	margin-left: 10px;
	font-size: 12px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

#carousel a:hover {
	text-decoration: underline;
	color: white;
	float: left;
	position: relative;
	padding-top: 7px;
	margin-top: 5px;
	padding-left: 10px;
	margin-left: 10px;
	font-size: 12px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

#carousel ul {
	list-style: none;
	width:1600px;
	margin: 0;
	padding: 0;
	position:relative;
}
#carousel li {
	display:inline;
	float:left;
}
.newswrappertop {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 3px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	top: 0px;
	position: relative;
	margin: 0px;
}
.newswrapper {
	right: 0px;
	left: 0px;
	bottom: 0px;
	top: 0px;
	position: relative;
	padding: 0px;
	margin: 0px;
}
.newsitem_text {
	margin-left: 0px;
	margin-bottom: -4px;
	margin-right: 0px;
	margin-top: -4px;
	padding-top: 0px;
	padding-left: 8px;
	padding-bottom: 0px;
	padding-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: normal;
}
.newswrapperbottom {
	line-height: 120%;
}
.newsdivide {
	min-height: 3px;
	border-top-color: #999999;
	border-top-width: 1px;
	border-top-style: dotted;
	padding: 0px;
	margin-bottom: 1%;
	margin-top: 1%;
	height: 100%;
}
#numberseven .newsdivide {
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-top: 0px;
	min-height: 3px;
	border-top-color: #999999;
	border-top-width: 1px;
	border-top-style: dotted;
	margin-bottom: 1%;
	margin-top: 1%;
	height: 100%;
}
.wmimg {
	margin-bottom: 20px;
	float: left;
	width: 185px;
}
.wmimgcaption {
	font-family: Arial, sans-serif;
	padding-right: 5px;
	padding-left: 5px;
	color: #656262;
	font-size: 11px;
}
.producttext a {
	color: #787575;
}
#togglecollect a {
	background-position: 0px -83px;
	margin-right: 2px;
	float: left;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#toggleclean a {
	background-position: -70px -83px;
	margin-right: 2px;
	float: left;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglehold a {
	background-position: -140px -83px;
	margin-right: 2px;
	float: left;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglerelease a {
	background-position: -209px -83px;
	margin-right: 2px;
	float: left;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglecollect a:hover {
	background-position: 0px 0px;
	margin-right: 2px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#toggleclean a:hover {
	background-position: -70px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglehold a:hover {
	background-position: -140px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglerelease a:hover {
	background-position: -209px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglecollect a:focus {
	background-position: 0px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#toggleclean a:focus {
	background-position: -70px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglehold a:focus {
	background-position: -140px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglerelease a:focus {
	background-position: -209px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}

/* Second Lot of Rollovers */

#toggletrain a {
	background-position: -274px -83px;
	margin-right: 2px;
	float: left;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#toggledesign a {
	background-position: -343px -83px;
	margin-right: 2px;
	float: left;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglesupport a {
	background-position: -413px -83px;
	margin-right: 2px;
	float: left;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglecare a {
	background-position: -482px -83px;
	margin-right: 2px;
	float: left;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#toggletrain a:hover {
	background-position: -274px 0px;
	margin-right: 2px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#toggledesign a:hover {
	background-position: -343px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglesupport a:hover {
	background-position: -413px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglecare a:hover {
	background-position: -482px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#toggletrain a:focus {
	background-position: -274px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#toggledesign a:focus {
	background-position: -343px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglesupport a:focus {
	background-position: -413px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}
#togglecare a:focus {
	background-position: -482px 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/water_stage_sprite.png);
	height: 88px;
	width: 63px;
}

#collect {
	margin-bottom: 40px;
	width: 100%;
	clear: left;
	float: left;
}
#clean {
	margin-bottom: 40px;
	width: 100%;
	clear: left;
	float: left;
}
#hold {
	margin-bottom: 40px;
	width: 100%;
	clear: left;
	float: left;
}
#release {
	margin-bottom: 40px;
	width: 100%;
	clear: left;
	float: left;
}

#train {
	margin-bottom: 40px;
	width: 100%;
	clear: left;
	float: left;
}
#design {
	margin-bottom: 40px;
	width: 100%;
	clear: left;
	float: left;
}
#support {
	margin-bottom: 40px;
	width: 100%;
	clear: left;
	float: left;
}
#care {
	margin-bottom: 40px;
	width: 100%;
	clear: left;
	float: left;
}
#content_alt1 {
	width: 790px;
	margin-left: 85px;
	margin-top: 30px;
	margin-bottom: 30px;
	height: 543px;
	background-color: #CCC;
}
